.box90percentwide {
	padding: 1em;
	background-color: #FFFFCC;
	margin-top: 1em;
	margin-bottom: 1em;
	border: thin solid #000066;
	width: 90%;
	margin-left: 1em;
}
.box60percentwide {
	padding: 1em;
	background-color: #FFFFCC;
	border: thin solid #000066;
	width: 60%;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.box40percentwide {
	padding: 1em;
	background-color: #FFFFCC;
	margin-top: 1em;
	margin-bottom: 1em;
	border: thin solid #000066;
	width: 40%;
	background-position: center;
	margin-left: 15em;
}
.CommandText {
	font-family: "Courier New", Courier, mono;
	font-weight: normal;
}
.notesBox {
	background-color: #CCCCFF;
	margin: 10px;
	padding: 10px;
	border: thin solid #333333;
}
.smImgInlineWtext {
	height: 20px;
	vertical-align: bottom;
}
.purple {
	color: #660099;
}
.hanging_indent {
	text-indent: -15px;
	list-style-type: none;
	margin-bottom: 6px;
}
.footnote {
	font-size: x-small;
	line-height: normal;
	vertical-align: super;
}
.centeredbox90percentwide {
	background-color: #FFFFCC;
	text-align: center;
	padding: 5px;
	border: thin solid #000066;
	width: 90%;
	background-position: center;
	margin-left: 5%;
}
.centeredbox60percentwide {
	background-color: #FFFFCC;
	text-align: center;
	padding: 5px;
	border: thin solid #000066;
	width: 60%;
	background-position: center;
	margin-left: 20%;
}
.centeredbox25percentwide {
	background-color: #FFFFCC;
	text-align: center;
	padding: 5px;
	border: thin solid #000066;
	width: 25%;
	background-position: center;
	margin-left: 37.5%;
}
.centeredbox25percentwide {
	background-color: #FFFFCC;
	text-align: center;
	padding: 5px;
	border: thin solid #000066;
	width: 25%;
	background-position: center;
	margin-left: 37.5%;
}
.smalltext {
	font-size: x-small;
}
.largetext {
	font-size: large;
}
.highlight {
	color: #FF0000;
	background-color: #FFFFCC;
	font-weight: bolder;
}
.copyrightneeded {
	color: #660000;
}
.imagefloatright {
	margin: 5px;
	padding: 5px;
	float: right;
	position: relative;
}
.imagefloatleft {
	margin: 5px;
	padding: 5px;
	float:left;
	position:relative;
}
.CommandText {
	font-family: "Courier New", Courier, mono;
	font-weight: normal;
}
.notesBox {
	background-color: #CCCCFF;
	margin: 10px;
	padding: 10px;
	border: thin solid #333333;
}

.lessonTitleDiv { /* Used on firstPage template. */
	height: 250px;
	width: 100%;
	vertical-align: middle;
}
.readingsBox { /* Used for readings, objectives, key terms, etc. */
	background-color: #CCCCFF;
	padding: 5px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	width: 80%;
	background-position: center;
	margin-left: 10%;
}
.notesToSelf{
/*Red text used to make personal notes as you work 
on a course.  To make edits, use a Dreamweaver 
Find All for a clickable list of things you need to 
do on a course.  Then once the item is fixed, remove 
the style.*/
	color:#FF0000;
	font-variant:small-caps;
}
.notesToAuthor{
/*Green text used to make notes to the author as you work 
on a course. When you upload working copies to ANGEL, you 
can ask the author to look for the items you have in green. 
To make edits, use a Dreamweaver Find All for a clickable 
list of things you need to do on a course.  Then once the 
item is fixed, remove the style.*/
	color:#339900;
	font-variant:small-caps;
}
.notesToOther{
/*Pink text used to make notes to Other ID&D staff as you work 
on a course. When you upload working copies to ANGEL, you 
can ask the an ID, IDA, etc. to look for the items you have in pink. 
To make edits, use a Dreamweaver Find All for a clickable 
list of things you need to do on a course.  Then once the 
item is fixed, remove the style.*/
	color:#CC3366; 
	font-variant:small-caps;
}
.textbookReference {
/*This style does nothing to the formatting.
Apply this style to any text-specific refernece 
(like a page number).  When you need to quickly 
update a course to use a new version of the text, 
use a Dreamweaver Find All, to get a clickable list 
of all textbook references within the course.*/
}
.limitedDisplayNote {
/*The text that uses this style does not display in a browser. 
Use it for page-specific notes about the course that you don't 
want appearing on the page, but BE WARNED--some browsing, screen 
reading technology may show this text anyway.  Also, this text 
will still show in the View Source of a browser so DO NOT put 
sensitive information into this style.*/
display:none;
}
.smallCenter{
	font-size:small;
	text-align:center;
}
.smallLeft{
	font-size:small;
	text-align:left;
}
.smallRight{
	font-size:small;
	text-align:right;
}
.PAGbox {
	background-color: #E3E3E3;
	text-align: left;
	padding: 5px;
	border: thin double #333333;
	width: 80%;
	background-position: left;
	margin-left: 10%;
	padding: 5px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
}
